{
  "name": "blog",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "firebase-admin": "^5.12.0",
    "koa": "^2.5.0",
    "koa-body": "^2.5.0",
    "koa-hbs": "^0.9.0",
    "koa-logger": "^3.2.0",
    "koa-router": "^7.4.0",
    "koa-views": "^6.1.4",
    "path": "^0.12.7"
  }
}
